@charset "gb2312";
/* CSS Document */
.offcn_iframe{ margin:0 auto; width:610px;}
/*list*/
.zg_adress{ width:100%; background:#fefefe; height:50px; border-top:1px solid #f8f8f8; border-bottom:1px solid #efefef; margin-bottom:30px;}
.zg_adr{ width:1000px; height:37px; padding-top:13px;}
.zg_seach{ float:right; width:298px; height:28px; border:1px solid #e6e6e6;}
.zg_new_seach{ width:301px;}
.zg_ssc{ width:233px; padding-left:10px; height:28px; line-height:28px; border:none;border-right:1px solid #e6e6e6; color:#ccc; float:left; _display:inline}
.zg_ss{ border:none; cursor:pointer; width:54px; height:28px; text-align:center; line-height:28px; background:#f0f0f0; color:#999;float:left;}
.zg_sydq{ float:left; height:37px; line-height:37px; background:url(../images/offcn_zg_03.jpg) no-repeat left center; padding-left:24px; color:#ccc;}
.zg_sydq span{ color:#333;}
.zg_main{ width:1000px; overflow:hidden; padding-bottom:20px;position:relative; }
/**/
.zgmbx_navbox{ width:100%; height:45px; background:#f8f8f8; margin-bottom:16px;}
.zgmbx_nav{ width:977px; height:45px; background:url(../images/zgdf_iocbk01.gif) no-repeat 0px 15px #f8f8f8; padding-left:23px; line-height:44px; color:#666;}
.zg_mainbox_let{ width:660px;padding-right:20px;}
.zg_mainbox_bt{ height:42px; border-bottom:solid 1px #ededed; margin-bottom:20px;}
.zg_mainbox_bt span{ float:right; padding-top:4px; line-height:38px; color:#e5e5e5;}
.zg_mainbox_bt span a{ font-size:14px; color:#555;}
.zg_mainbox_bt span a:hover{ color:#ef2d36; text-decoration:none;}
.zg_mainbox_bt strong{ display:inline-block; min-width:65px; height:40px; border-bottom:solid 3px #545454; font:20px/40px "Microsoft YaHei"; padding-right:5px;}
.zg_main_exam{ overflow:hidden; margin-bottom:15px;}
.zg_main_exam span{font:20px/46px "Microsoft YaHei"; border-bottom:solid 3px #545454;}
.zg_main_exam p{ width:558px;line-height:32px;color:#e5e5e5;}
.zg_main_exam p a{color:#555;font-size:14px; display:inline-block; width:87px; text-align:center;}
.zg_main_exam p a:hover{text-decoration:underline;}
.zg_main_exam1{height:50px;background:url(../images/zgzf_xian01.jpg) no-repeat left bottom; margin-bottom:15px;}
.zg_main_exam1 span{font:20px/46px "Microsoft YaHei";}
.zg_main_exam1 p{text-align:right;line-height:40px;color:#e5e5e5;padding-top:10px;}
.zg_main_exam1 p a{color:#555;font-size:14px;margin:0 5px;}
.zg_main_exam1 p a:hover{text-decoration:underline;}
.zg_mainbox_samlbt{ padding:18px 0 22px; line-height:26px; font-size:14px; color:#e5e5e5; text-align:center;}
.zg_mainbox_samlbt a{ color:#555; font-size:14px; display:inline-block; min-width:87px;}
.zg_tuijian{ border:solid 1px #dbdbdb; background:#f9f9f9; padding:20px 24px 12px; margin-bottom:20px;}
.zg_tuijian h1{ height:26px; text-align:center; margin-bottom:13px;}
.zg_tuijian h1 span{ display:inline-block; width:80px; height:26px; background:url(../images/zgszyf_bk01.gif) no-repeat 0 -172px; padding-right:6px; color:#fff; font:16px/26px "Microsoft YaHei"; margin-right:6px;}
.zg_tuijian h1 a{ color:#ef2d36; font:20px/26px "Microsoft YaHei";}
.zg_tuijian ul li{ line-height:30px; padding-left:13px; background:url(../images/zgszyf_kuai01.jpg) no-repeat left center; font-size:14px;}
.zg_tuijian ul li span{ float:right; color:#999; font-size:12px;}
.zg_mainbox_let ul.list li{ height:54px; border-bottom:dashed 1px #e6e6e6; line-height:54px; font-size:14px;}
.zg_mainbox_let ul.list li span{ float:right; color:#999; font-size:12px; padding-right:18px;}
.zg_mainbox_let ul.list li a{ font-size:14px;}
.zg_mainbox_let ul.list li font a{ color:#999;}
.zg_mainbox_let ul.list li font a:hover{ color:#de0000;}
.zg_mainbox_let ul.list li.on,.zg_mainbox_let ul.list li.on a,.zg_mainbox_let ul.list li.on span{ color:#ef2d36}
.zg_page{ padding-top:30px; text-align:center; height:70px;}
.list_pagebox p{display:inline-block;_display:inline; vertical-align:middle;}
.list_pagebox p a{ display:inline-block; font:14px/28px "Microsoft YaHei";padding:0 9px;height:28px; border:1px solid #ddd; margin-right:6px; text-align:center; color:#666;background:#fff;}
.list_pagebox p a:hover{color:#fff; background:#f24443; background:#f24443; text-decoration:none;}
.list_pagebox p span{display:inline-block; font:14px/28px "Microsoft YaHei"; padding:0 9px; height:28px; border:1px solid #f24443; margin-right:6px; text-align:center; color:#fff; background:#f24443;border-radius:3px;}
.list_pagebox p font{display:inline-block; color:#666; width:32px; height:32px; margin-right:10px;}
.uiChooseDiv{height:25px;margin-top:24px;z-index:11;position:relative;}
.uiChooseTable{width:auto;border-collapse:collapse;}
.uiChooseTable td{height:23px;width:160px;border:1px solid #dadada;}
.mod_select{ height:23px; line-height:23px;cursor:pointer;}
.mod_select ul{margin:0;padding:0;}
.mod_select ul li{float:left;height:43px;line-height:23px;}
.select_box{float:left;width:160px;height:23px;color:#666;position:relative;cursor:pointer;}
.selet_open{display:inline-block;position:absolute;right:0;top:0;z-index:11;width:30px;height:23px; background:url(../images/zgszyf_jiao02.jpg) center center no-repeat;}
.select_txt{display:inline-block;position:relative;z-index:10;padding-left:15px;width:143px;height:23px;overflow:hidden;font:normal 14px/23px "Microsoft Yahei";color:#555;}
.uiChooseActiveS,.uiSssActiveS{background:#fff;}
.option{width:160px; border:solid 1px #dadada;border-top:none;position:absolute;top:22px;left:-1px;z-index:2;overflow:hidden;overflow-y:auto;display:none;opacity:.95;filter:alpha(opacity=95);}
.option a{display:block;height:25px;text-align:left;padding:0 5px 0 15px;width:140px;background:#fff; text-decoration:none;font:normal 14px/25px "Microsoft Yahei";color:#555;}
.option a:hover{background:#ff4a00; color:#fff; text-decoration:none;}
.uiBtnUpload{width:140px;height:22px;overflow:hidden; position:relative;cursor:pointer;}
.oUpLoadFile{display:block;width:140px;height:22px;background:#ff4a00;border-radius:3px;font:normal 14px/22px "Microsoft Yahei";color:#fff;}
.oUpLoadFile:hover{background:#f24443;}
.oUpLoadFile span{display:block;width:140px;height:22px;font:normal 14px/22px "Microsoft Yahei";color:#fff;position:absolute;top:0;left:0;cursor:pointer;text-align:center;}
.ofilePrew { display: block;position: absolute;top: 0;left: 0;width:140px;height:42px;font-size: 100px; opacity: 0;filter: alpha(opacity=0);cursor: pointer;}
.pageSelect{position:relative;height:28px;line-height:28px;text-align:left;border-radius:3px;border:1px solid #e7e7e7;display:inline-block;_display:inline; vertical-align:middle;}
.pageSelect ul li{height:28px;line-height:28px;}
.pageSelect .select_box{width:110px;height:28px;}
.pageSelect .option{width:110px;}
.pageSelect .option a{width:110px;}
.pageSelect .select_txt{height:28px;line-height:28px;}
.pageSelect .selet_open{height:28px;line-height:28px;}
/**/
.zg_left{ float:left; width:650px; padding-right:30px;border-right:1px solid #ededed;position:relative; left:1px;}
.zg_lm_fl{ height:29px; width:650px; background:url(../images/offcn_zg_11.jpg) repeat-x left bottom; color:#e5e5e5; font-size:14px;}
.zg_lm_fl a{ color:#333; font-size:12px; padding:0 0px; margin:0 -2px; display:inline-block; height:28px; vertical-align:text-top}
.zg_lm_zj a{ margin:0 -5px;}
.zg_lm_fl .zg_lm_a{ margin-left:0;}
.zg_lm_fl .zg_lm_ac{ height:29px;}
.zg_lm_fl .zg_lm_click{background:url(../images/offcn_zg_09.jpg) no-repeat center bottom; color:#e60000; font-weight:bold; font-size:14px; }
.zg_lm_list{ margin-bottom:50px; padding-top:22px;}
.zg_lm_list li{ line-height:30px;  _line-height:31px; *line-height:31px;}
.zg_lm_list .zg_lm_line{ height:22px; line-height:normal;}
.zg_lm_list li span{ float:right; color:#999; font-size:14px;}
.zg_lm_list li font{  font-size:14px;}
.zg_lm_1{ font-size:14px; color:#999;}
.zg_lm_2{font-size:14px; color:#333;}
.zgky_listmain_left_page{ width:650px; text-align:center; height:33px; text-align:center;}
.zgky_listmain_left_page span{ display:inline-block; padding:0 9px; border:solid 1px #ff7701; background:#ff7701; color:#fff; font:14px/26px "Microsoft YaHei"; margin-right:6px;}
.zgky_listmain_left_page a{ display:inline-block; padding:0 9px; border:solid 1px #e2e2e2; font:14px/26px "Microsoft YaHei"; margin-right:5px; text-decoration:none;}
.zgky_listmain_left_page a:hover{ display:inline-block; padding:0 9px; border:solid 1px #ff7701; background:#ff7701; color:#fff; font:14px/26px "Microsoft YaHei";}
/*.zg_pages{ width:650px; text-align:center; height:33px; text-align:center;}
.zg_pages a{ border:1px solid #e5e5e5; height:31px; line-height:31px; display:inline-block; margin-right:6px; width:30px; text-align:center; color:#888; font-size:14px;}
.zg_pages a:hover{ background:#ff7701; color:#fff; border:1px solid #ff7701;}
.zg_pages .zg_prev,.zg_pages .zg_next{ width:60px; font-size:12px;}
.zg_pages span{ border:1px solid #ff7701; background:#ff7701;height:31px; line-height:31px; display:inline-block; margin-right:6px; width:30px; text-align:center; color:#fff; font-size:14px;}*/
.zg_lm_tj{ width:635px; margin-top:44px; border-top:1px dashed #dcdcdc; padding-top:25px; }
.zg_lm_tj_ul{ width:305px;}
.zg_lm_tj_ul h3{ line-height:42px; color:#e60000; font-size:14px;}
.zg_lm_tj_ul li{ line-height:30px;}
.zg_lm_tj_ul li a{ font-size:14px;}
.zg_right{ float:left; padding-left:18px; width:300px; _display:inline}
.zg_lm_pic{ width:300px; height:185px;}
.zg_lm_rlist{ height:163px; padding-top:7px;}
.zg_lm_rlist a{ color:#333;line-height:30px; display:block;}
.zg_lm_rlist a:hover{ color:#e60000;}
.zg_lm_jczx{ height:38px; background:url(../images/offcn_zg_16.jpg) no-repeat 2px 2px; padding-left:27px;}
.zg_lm_jczx a{ font-size:14px; color:#333;}
.zg_lm_jczxbox{ width:280px; background:url(../images/offcn_zg_20.jpg); height:257px; padding:10px; margin-bottom:7px;}
.zg_lm_dl{ background:#fff;  width: 273px;height: 252px; padding: 5px 0 0 7px;}
.zg_lm_dl a{ float:left; width:120px; color:#888; margin-right:18px; text-align:center; height:122px;}
.zg_lm_dl a img{ display:block; margin-bottom:10px;}
.zg_lm_dl .nmr{ margin:0;}
.zg_lm_nav{ height:24px; border-bottom:1px dashed #bbb; padding-top:33px;}
.zg_lm_tit{ background:url(../images/offcn_zg_35.jpg) no-repeat 1px 1px; padding-left:26px; font-size:14px; color:#333; display:inline-block; height:24px;}
.zg_lm_navs{ float:right; position:relative; top:1px; height:24px;}
.zg_lm_navs a{ display:inline-block; height:24px; padding:0 5px; color:#333; margin-left:10px; position:relative;}
.zg_kuaiji a{margin-left:5px;}
.zg_lm_navs a:hover{ text-decoration:none;}
.zg_lm_navs a span{ display:none;}
.zg_lm_navs .zg_navs_h{ border-bottom:1px solid #e60000; color:#e60000; height:23px;}
.zg_lm_navs .zg_navs_h span{ background:url(../images/offcn_zg_38.jpg) no-repeat; width:7px; height:4px; display:block; position:absolute; bottom:-2px;_bottom:-13px; left:50%; margin-left:-3px;}
#zg_gj{ float:right; margin-left:10px; padding:0 5px;}
.zg_lm_nr{ height:160px;}
.zg_lm_nr ul{ padding-top:8px; display:none;}
.zg_lm_nr li{ line-height:30px; height:30px; overflow:hidden;}
.zg_lm_tit2{ background:url(../images/offcn_zg_41.jpg) no-repeat 1px 1px;}
.zg_lm_tit3{ background:url(../images/offcn_zg_43.jpg) no-repeat 1px 1px; border-bottom:1px solid #e60000; padding-right:5px; _position:relative; _top:1px;}
.zg_lm_kjcx{ padding-top:5px;}
.zg_lm_kjcx dt{ background:url(../images/offcn_zg_47.jpg) no-repeat 3px center; padding-left:22px; line-height:30px; margin-top:3px;}
.zg_lm_kjcx dt a{ font-weight:bold;}
.zg_lm_kjcx dd{ padding-left:22px; line-height:26px;}
.zg_lm_kjcx dd a{ display:inline-block; margin-right:20px;}
/*show*/
.zg_show_tit{ font-size:24px; font-family:"Microsoft Yahei"; color:#333; font-weight:normal; line-height: 36px;  padding: 0 0 13px 0;}
.zg_show_form{ border-bottom:1px dashed #e6e6e6; height:30px; line-height:30px; color:#999; margin-bottom:20px;}
.zg_show_ly{ color:#e60000;}
.zg_show_top{ background:#f9f9f9; height:129px; margin:25px 0; padding:20px 0 0 20px;}
.zg_show_top dt{ width:165px; height:110px; float:left; margin-right:15px;}
.zg_show_top dd{ width:420px; float:left; line-height:28px;}
.zg_show_top dd a{ display:inline-block; color:#333; width:210px;}
.zg_show_top dd a font{ color:#e60000;}
.zg_show_word p{ font-size:14px; text-indent:28px; line-height:30px;}
.zg_show_word div,.zg_show_word p strong,.zg_show_word p a,.zg_show_word p span,.zg_show_word p em,.zg_show_word p font,.zg_show_word div span,.zg_show_word div strong,.zg_show_word div font{ font-size:14px;}
.zg_show_bot{ height:110px; margin:20px 0 37px;}
.zg_show_bot dt{ width:180px; height:110px; float:left; margin-right:10px;}
.zg_show_bot dd{ float:left; width:430px;}
.zg_show_bot_a{ font-size:16px; font-weight:bold; color:#333; display:block; line-height:30px;}
.zg_show_bot dd li{ line-height:26px; color:#666;}
.zg_show_fw{ font-weight:bold;}
.zg_show_bq{ height:26px; margin:29px 0 18px;}
.zg_show_bq font{ float:right; color:#999; line-height:26px;}
.zg_show_bq  p{ float:left; width:480px; height:24px; border:1px solid #e5e5e5;}
.zg_show_bq  p span{ display:inline-block; width:36px; background:url(../images/zg_offcn_11.jpg) no-repeat 6px center #f8f8f8; padding-left:27px; line-height:24px;}
.zg_show_bq  p a{ color:#e60000; display:inline-block; line-height:24px; margin-left:10px;}
.zg_show_fy{ height:75px; padding-top:20px; border-bottom:1px dashed #e6e6e6; border-top:1px dashed #e6e6e6;}
.zg_show_fy li{ line-height:26px;}
.zg_show_fy li strong{ color:#666; font-size:14px}
.zg_show_fy li a{ font-size:14px;} 
.zg_show_more li{ line-height:28px;}
.zg_show_more li a{ font-size:14px; color:#333;}
.zg_show_more li a:hover{ color:#e60000;}
.zg_show_more li span{ font-size:14px; color:#333;}
.zg_show_more li span font{ font-size:14px;}
.zg_more_h3{font-size:16px; font-family:"Microsoft Yahei"; line-height:42px; margin-top:12px;}
.zg_more_h3 a{font-size:16px; font-family:"Microsoft Yahei"; color:#e60000;}
.zg_more_bt{ border-top:1px dashed #e6e6e6; color:#e60000; padding-top:12px;}
.zg_show_nav li{ line-height:34px; color:#666;}
.zg_new_pf{ width:300px; background:#fff; overflow:hidden;/* height:680px;*/}
.zg_new_pf2{ width:300px; background:#fff; overflow:hidden;/* height:680px;*/}
.zg_new_pf_fixed{ position:fixed; top:0;}
.zg_new_pf_abs{position:absolute;bottom:0; right:0;}
.offcnjszt_sm{border:1px dashed #bababa; width:630px; margin:20px auto 0 auto; padding:10px; line-height:1.8; text-indent:24px; color:#666;}
.offcn0528_h470{ height:470px;}
.jsks_lt{ color:#e5e5e5; padding-top:10px;}
.jsks_lt a{ color:#333; line-height:28px; display:inline-block;} 
/*pages*/
.offcn_pages{ height:28px; overflow:hidden; padding:5px 0 0 0; text-align:center;}
.offcn_pages a{ display:inline-block; padding:3px 10px; margin:0 5px;border:1px solid #e4e4e4; color:#888; font-size:14px;}
.offcn_pages a:hover{ text-decoration:none; color:#e00;}
.offcn_pages span{display:inline-block; padding:3px; border:1px solid #fff; font-weight:bold; color:#333; font-size:14px;}
/*0601事业单位筛选页特有样式*/
.layout1000{ width:1000px;overflow:hidden;}
.offcn_main_left0601{float:left;width:650px; padding-right:30px;border-right:1px solid #ededed;position:relative; left:1px;}
.offcn0601page span{ display:inline-block; padding:0 9px; border:solid 1px #ff7701; background:#ff7701; color:#fff; font:14px/26px "Microsoft YaHei"; margin-right:6px;}
.offcn0601page a{ display:inline-block; padding:0 9px; border:solid 1px #e2e2e2; font:14px/26px "Microsoft YaHei"; margin-right:5px; text-decoration:none;}
.offcn0601page a:hover{ display:inline-block; padding:0 9px; border:solid 1px #ff7701; background:#ff7701; color:#fff; font:14px/26px "Microsoft YaHei";}
.offcnW610{ width:610px;}
/*left搜索条件*/
.offcn_s_search0601{ width:650px; overflow:hidden; border-bottom:1px dashed #ededed;padding-top:10px;}
.offcn_s_search0601 span{ display:inline-block; margin:0 10px 10px 0; color:#888}
.offcn_s_search0601 a{ display:inline-block;  margin:0 15px 10px 0; color:#333; padding:2px 3px;}
.offcn_s_search0601 a:hover{ text-decoration:none; color:#fff; background:#ea0001;}
.offcn_s_search0601 .select{color:#fff; background:#ea0001;}
.offcn_s_nbb{ border-bottom:none;}
.offcn_s_search1{ padding-top:0;}
/*搜索结果*/
.offcn_ul_search0601{width:650px;padding-top:20px;padding-bottom:20px;border-top:1px solid #eee; margin-top:5px;}
.offcn_ul_search0601 li{ height:28px; line-height:28px; overflow:hidden;}
.offcn_ul_search0601 li span{ float:right; color:#888;}
.offcn_ul_search0601 li em{ color:#333;}
.offcn_ul_search0601 li a{ color:#333; font-size:14px;}
.offcn_ul_search0601 li a:hover{ color:#e00;}
.offcn_ul_search0601 .offcn_li_line{ height:25px; line-height:25px; overflow:hidden;}
/*16.09.20内容页左侧新版样式*/
.zgb_te1{color:#f04444;font-size:14px;line-height:17px;background:url(../images/zgbm1_1.jpg) no-repeat 130px top;padding-left:158px;margin:25px auto;}
.zgb_yd_con1{ height:30px;border:1px solid #e7e7e7;}
.zgb_yd_con1 span,.zgb_yd_con1 a{ display:inline-block;padding:0 10px;margin-right:10px;font:14px/30px "Microsoft Yahei";}
.zgb_yd_con1 span{ background:#f04444;color:#fff;}
.zgb_yd_con1 a{ color:#033;}
.zgb_yd_con1 a:hover{ color:#f04444;}
.zgb_yd_con2{ margin:30px auto 20px;height:170px;}
.zgb_yd_con2_list{ width:420px;}
.zgb_yd_con2_list li{ padding-left:10px; font:14px/28px "Microsoft YaHei"; background:url(../images/zgbm1_2.jpg) no-repeat left center; height:28px; text-align:left; }
.zgb_yd_con2_list li a{ font:14px/28px "Microsoft YaHei";}
.zgb_yd_con2_list li span { float:right; font:14px/28px "Microsoft YaHei"; color:#999; }
.zgb_yd_con2_list li span font { font:14px/28px "Microsoft YaHei";}
.zgb_yd_con2_pic{ width:200px; height:170px;}
.zgb_yd_con2_pic a img,.zgb_fw_wx a,.zgb_fw_wx img{display:block;}
.zgb_bor{width:612px;height:1px;border-bottom:1px dashed #e3e3e3;margin:0 auto;}
.zgb_fw{height:85px; padding-top:20px;}
.zgb_show li { line-height:26px;}
.zgb_show li strong { font:bold 14px/26px "Microsoft YaHei";}
.zgb_show li a { font:14px/26px "Microsoft YaHei";}
.zgb_fw_wx{width:145px;margin:10px auto;position:relative;}
.zgb_fw_wx a{font:bold 14px/32px "Microsoft YaHei";background:url(../images/zgbm1_4.jpg) no-repeat right top;}
.zgb_fw_wx img{position:absolute;top:40px; left:0; display:none; z-index:99;}
.zgb_sm{ border:1px dashed #bababa; margin:20px auto 0 auto; padding:10px; line-height:1.8; text-indent:24px; color:#666;}
.zg_zuoti{ padding:5px 0 10px; line-height:30px; font-size:14px; padding-left:24px; background:url(../images/zg_laba.jpg) no-repeat 0 13px;}
.zg_zuoti a.link{ display:inline-block; padding:0 5px; border:solid 1px #ff0033; line-height:22px; color:#ff0033;}
.zg_iframe{ width:300px; height:170px; margin-bottom:20px;}
/*16.09.20内容页左侧新版样式*/